Subject: Re: One of Ted Taylors friends from London...
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 13 May 2004 09:26:54 -0700

Hi Keith,
Thanks for sending in your F-14 article.  It looks quite amazing.  I'll
e-mail you when your article goes on ARC....currently articles are taking
about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Keith Money" <[email-masked]>
To: <[email-masked]>
Sent: Monday, April 26, 2004 6:14 AM
Subject: One of Ted Taylors friends from London...

> "1/32 Revell F-14A Tomcat"
> by "Keith Money"
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here [PARA]
> Revell's F-14A Tomcat is quite an old kit but still a great foundation for
> the super-detailer to work on.  The best thing about the kit are the
> engraved panel lines which take so long to re-scribe on Tamiya's offering
> in 32nd scale. Unfortunately Revell's Tomcat also requires a new cockpit &
> seats.  The best alternative is the Teknics resin and etched brass set,
> which may seem expensive - but is a work of art.  The biggest problem is
> cutting away the waste resin (There is so much of it) and carefully
sanding
> the parts to fit.
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 03.jpg [PARA]03.jpg03.jpg Steve Bamford will insert a click-able smaller
> version of photo 04.jpg here. Clicking on that photo will bring up the
full
> sized version of photo 04.jpg [PARA]04.jpg04.jpg Steve Bamford will insert
> a click-able smaller version of photo 05.jpg here. Clicking on that photo
> will bring up the full sized version of photo 05.jpg [PARA]05.jpg05.jpg
> I have a particular fondness for the colourful Tomcats of the mid-late
> seventies and after researching Bureau Numbers and Block differences was
> able to create a set of squadron markings on the PC using Paintbrush Pro.
>  These were then printed on to clear decal film on my no frills ink-jet
> printer, left to dry and then given a coat of Microscale liquid decal
film.
> Steve Bamford will insert full sized version of photo 02.jpg here [PARA]
> The model has many bays opened up and a scratch built radar etc, there's
> even one engine access panel shown open.  I spent so much time detailing
> the engine yet nobody really sees it (Drat!) The LAU-7 sidewinder rails
> were detailed and one of the Phoenix pylons is shown in the loading/stored
> position.
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 06.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 06.jpg [PARA]06.jpg06.jpg Steve Bamford will insert a click-able smaller
> version of photo 07.jpg here. Clicking on that photo will bring up the
full
> sized version of photo 07.jpg [PARA]07.jpg07.jpg Steve Bamford will insert
> a click-able smaller version of photo 08.jpg here. Clicking on that photo
> will bring up the full sized version of photo 08.jpg [PARA]08.jpg08.jpg
> Although it is far from perfect, it looks like Grumman's Big Cat and the
> decals are unique in 32nd scale.  Oh yes...  the engine covers are made
> from chocolate wrappers, painted with spare decals added.
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 09.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 09.jpg [PARA]09.jpg09.jpg Steve Bamford will insert a click-able smaller
> version of photo 10.jpg here. Clicking on that photo will bring up the
full
> sized version of photo 10.jpg [PARA]10.jpg10.jpg Steve Bamford will insert
> a click-able smaller version of photo 11.jpg here. Clicking on that photo
> will bring up the full sized version of photo 11.jpg [PARA]11.jpg11.jpg
> Photos and text (c) 2003 by "Keith Money"
>
>